<?
  ##########################################
## Автор: -=ШАХТЕР=-                        #                                                                                                                                                                                      ## Сайт: http://masteram.us                 #                 															                      ## ICQ  :  46-92-90                         #                 														 		           ## Версия 4.0 Лицензионная                  #
## Данная версия скрипта является ПЛАТНОЙ,  #
## вы НЕ ИМЕЕТЕ ПРАВА распрострянять данный #
##  скрипт или какие-либо части его кода... #
  #########################################
require'../config.php';
$align='left';
$title='Админка';
head();
aut();
levels(7);
who_add(0,'enter');
echo '&#187; <a href="users">Управление юзерами</a><dt></dt>';

echo '&#187; <a href="rooms">Управление комнатами</a><br />';
echo '&#187; <a href="infa">Информация</a><dt></dt>';



if($user['level']>=8)echo '&#187; <a href="bots">Управление ботами</a><br />';
if($user['level']>=9){
echo '- - -<br />&#187; <a href="logs">Просмотр логов</a><br />';
//echo '&#187; <a href="mafia">Управление Мафией</a><br />';
}

if($user['level']==9){
echo '- - -<br />&#187; <a href="sets">Настройки чата</a><br />';
echo '&#187; <a href="opsos">Добавить оператора</a><br />';
echo '&#187; <a href="mysql_panel">Управление MySQL</a><br />';

}

if($user['level']==9)echo '<br /><b>Версия чата: '.$versiya.'</b><br /><a href="http://masteram.us">Офф. сайт чата</a><br />';

echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;
foot();

?>
